﻿---
ID: "1c54fafa-a39d-4c1e-b6c5-76923ae23894"
Parent: "c726588d-2ad6-4fbd-a0fd-f07d2021962d"
Template: "e269fbb5-3750-427a-9149-7aa950b49301"
Path: /sitecore/templates/Feature/Header/_Header/Logos
DB: master
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20171115T173334Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\admin
